[JYTVPlayer]
AppendDlgURL=http://tv.hunantv.com/vmp/default.aspx
HelpURL=http://www.hunantv.com/pub/help.html
SiteURL=http://www.hunantv.com/
FeedbackURL=http://www.haoetv.com/default.asp
[debug]
debuglevel=1
